<nav>
    <ul class="pagination justify-content-center">
        <li class="page-item {% if paginator.currentPage == 1 %}disabled{% endif %}">
            <a class="page-link" href="{{ path('app_article_index') }}?page={{ paginator.currentPage - 1 }}" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
            </a>
        </li>
        {% for i in 1..paginator.numberOfPages %}
            <li class="page-item {% if paginator.currentPage == i %}active{% endif %}">
                <a class="page-link" href="{{ path('app_article_index') }}?page={{ i }}">{{ i }}</a>
            </li>
        {% endfor %}
        <li class="page-item {% if paginator.currentPage == paginator.numberOfPages %}disabled{% endif %}">
            <a class="page-link" href="{{ path('app_article_index') }}?page={{ paginator.currentPage + 1 }}">
                <span aria-hidden="true">&raquo;</span>
            </a>
        </li>
    </ul>
</nav>